import Basic from './demo/basic.md'
import Duration from './demo/duration.md'
import Icon from './demo/icon.md'
import Placement from './demo/placement.md'
import Type from './demo/type.md'

# Notification

Display a notification message.

## Scenario

To display a notification message at any of the four corners of the viewport. Typically it can be used in the following cases:

- A notification with complex content.

- A notification providing a feedback based on the user interaction. Or it may show some details about upcoming steps the user may have to follow.

- A notification that is pushed by the application.

## Usage

```js
import { Notification } from 'tiny-ui';
```

## Examples

<layout>
  <column>
    <Basic/>
    <Duration/>
    <Icon/>
  </column>
  <column>
    <Placement/>
    <Type/>
  </column>
</layout>

## API


